/* CSS Document */

BODY { 
	background-color: #FFFFFF;
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align:center;

} 

#contenedor{
	width: 760px; 
	text-align: left;
	color:#000000;
	float:left;
}


#portada{
	width: 760px;
	height: 110px;
	background-image:url('../dia.gif');
	float:left;
}


#izquierda{ 
	width:238px;
	padding: 6px 3px 6px 6px; 
	float:right; 
	font-size: 8pt;
			
} 

#registro_dibujo1{
  padding: 15px 5px 5px 15px;
  float: left;
  height: 120px;
  width: 100px;
  cursor:pointer;
}

#registro_texto1{
  padding: 3px 0px 0px 0px;
  margin-top: 32px;
  float: left;
  width:225px;
  text-align:justify;
  display:none;
 
}

#cuerpo_registro{ 
	width:513px;
	float:left; 
	font-size: 8pt;
	padding-top:10px;
	padding-left:5px;
	
} 

input.botonacepto {

	background:  url(../.././Estilos/acepto.jpg) no-repeat 0px -0px;

	width: 100px;
	height: 100px;

}

input.botonnoacepto {

	background:  url(../.././Estilos/no_acepto.jpg) no-repeat 0px -0px;

	width: 100px;
	height: 100px;
	
}


a { text-decoration: none} 


#contenedor_pequeno{

	width: 450px; 
	padding: 1px 1px 1px 1px; 
	text-align: left;
	color:#000000;
	background-color : #927D58;
	margin: auto; 
	color:#000000; 
}


#navegador{ 
	background : #F5F4C3; 
	margin: 0;
	padding: 0;
} 




#ayuda_texto{
	padding: 5px 5px 5px 5px;
}


<!-- Las capas de la parte derecha (cuando estan logados y cuando no) -->

#datos,#datos_cuadro,#ayuda,#ayuda_cuadro,#datos_condiciones,#datos_condiciones_cuadro{
	background-color : #ffffff;
	float:left; 
		
}

#datos_cuadro,#ayuda_cuadro,#datos_condiciones_cuadro{
  border: 1px solid #165480; 
  background-color: #e9eee6; 
  float:left; 
}

#datos_titulo{ 
   background-color: #55502B;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 10 2 10px;
   width:510px; 
   color:#FFFFFF;
}

#datos_condiciones_titulo{ 
   background-color: #55502B;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 10 2 10px;
   width:808px; 
    color:#FFFFFF;
}

#ayuda_titulo{ 
   background-color: #55502B;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 10 2 10px;
    color:#FFFFFF;

}

#datos_bloque_texto{

	width: 510px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	
}

#datos_condiciones_bloque_texto{

	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	margin-top: 5px;
	text-align:justify;
	
}

#datos_bloque_texto_izquierda{
	width: 150px;
	float:left; 
	font-size: 9pt; 
	padding: 12px 5px 5px 5px;
	font-weight: bold;
	
	 
}
#datos_bloque_texto_derecha{
	width: 350px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	
}

#datos_bloque_texto_nota{
	float:left; 
	font-size: 8pt; 
	font-weight: normal;
	
}

A.datos_bloque_texto, A.datos_bloque_texto:VISITED, A.datos_bloque_texto:ACTIVE, A.datos_bloque_texto:FOCUS, A.datos_bloque_texto:LINK{ 
color: #494E6B; 
} 
A.datos_bloque_texto:HOVER{ 
color: #FF0000; 
} 


#mensaje_bienvenida,#mensaje_bienvenida_cuadro,#mensaje_tour,#mensaje_tour_cuadro,#submenu,#submenu_cuadro,#datos,#datos_cuadro,#error,#error_cuadro{
	width:510px;
	margin-left: 0px;
	margin-right: 0px;  
	float:left; 
	font-size: 8pt;
	padding: 0px 0px 0px 0px; 
}



<!-- Para el pequeño menu de buscar usuarios -->




#busqueda_usuarios{
	width: 385px;
	background-color : #ffffff;
	margin-left: 0px;
	margin-right: 0px;  
	background-color : #ffffff; 
	font-size: 8pt; 
	padding: 5px;
	
}

#busqueda_usuarios_cuadro{
  border: 1px solid #165480; 
  background-color: #e9eee6; 
  float:left; 
}

#busqueda_usuarios_titulo{ 
   background-color: #55502B;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 10 10 10 10px; 
   color:#FFFFFF;
}

#busqueda_usuarios_bloque_texto{

	width: 370px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	font-weight: bold;
}

#busqueda_usuarios_bloque_texto_izquierda{
	width: 190px;
	float:left; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px;
	font-weight: bold;
	 
}
#busqueda_usuarios_bloque_texto_derecha{
	width: 200px;
	float:right; 
	font-size: 9pt; 
	padding: 5px 5px 5px 5px; 
}

#busqueda_usuarios_bloque_texto_nota{
	float:left; 
	font-size: 8pt; 
	font-weight: normal;
	
}
<!-- Errores -->

#error,#error_cuadro{
	background-color : #ffffff;
	background-color : #ffffff; 
	float:left; 
	font-size: 8pt; 
	
}

#error_cuadro{
  border: 1px solid #Ad261f; 
  background-color: #fdf3f2; 
  float:left; 
}

#error_titulo{ 
   background-color: #Ad261f;
   height: 20px; 
   font-weight: bold; 
   font-size: 9pt; 
   padding: 2 2 2 2px; 
   color:#FFFFFF;
}

#error_bloque_texto{
	width: 500px;
	float:left; 
	font-size: 8pt; 
	padding: 5px 5px 5px 5px;
	color:#000000;
	line-height: 20px;
}



input.boton1 {
   font-family: verdana, arial, sans-serif; 
   font-size: 8pt;
   font-weight: bold; 
   padding: 4px; 
   background-color: #fffff1 ; 
   color: #666666; 
   text-decoration: none;
   border-top: 1px solid   #cccccc; 
   border-bottom:3px solid #666666; 
   border-left: 1px  solid #cccccc; 
   border-right: 3px solid #666666; 
   
}

input.botonacepto {

	background:  url(../.././Estilos/acepto.jpg) no-repeat 0px -0px;

	width: 100px;
	height: 100px;

}

input.botonnoacepto {

	background:  url(../.././Estilos/no_acepto.jpg) no-repeat 0px -0px;

	width: 100px;
	height: 100px;
	
}
input.botonlimpiar {
	
	background:  url(../.././Estilos/limpiar.jpg) no-repeat 0px -0px;
	
	width: 100px;
	height: 90px;

	text-decoration: none;
	color: #666666;

	font-size: 9px;
	line-height: 24px;
	font-weight: bold;

	text-align: center;
	
	
}